version: "1"
properties:
  humidity:
    type: int64
    unit: '%'
    description: 0-100%
  temperature:
    type: float64
    unit: °C
    description: from -3276.5°C to 3276.5°C
  vdd:
    type: int64
    unit: mV
    description: 0-65535mV
